<DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Systems_Ejection_Online __id="1a0be433-884e-4411-bbf2-beccefbf1d7a" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_anvl.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ANVL_OEM_UI_Systems_Ejection_Online" tempText="">
  <externalSources DXSM_SSCV_ANVL_OEM_UI_Systems_Ejection_Online_1="55a9ae78-1a5e-4503-b1a3-d54f3fe033be" />
</DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Systems_Ejection_Online>